combined_from: []
counts:
  concords:
    count_concords: 190910
    count_distinct_curies: 369489
    predicates:
      xref: 190910
    prefix_counts:
      xref(CHEBI, KEGG.COMPOUND): 11088
      xref(CHEBI, PUBCHEM.COMPOUND): 179822
created_at: '2025-08-28T08:23:11.269599'
description: make_chebi_relations() creates xrefs from the ChEBI database (babel_downloads/CHEBI/ChEBI_complete.sdf)
  to PUBCHEM.COMPOUND and KEGG.COMPOUND.
name: make_chebi_relations()
sources: []
type: concord
url: ''
